import os

from flask import render_template, Blueprint, send_from_directory

main_bp = Blueprint('', __name__)


@main_bp.route('/favicon.ico')
def favicon():
    return send_from_directory('static', 'favicon.ico', mimetype='image/vnd.microsoft.icon')
